{
  "submission_id": "2858287",
  "keywords": [
    {
      "keyword_id": "2200",
      "keyword_name": "dj",
      "contributed": "f",
      "submissions_count": "972"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104600"
    },
    {
      "keyword_id": "245",
      "keyword_name": "headphones",
      "contributed": "f",
      "submissions_count": "2122"
    },
    {
      "keyword_id": "174",
      "keyword_name": "lion",
      "contributed": "f",
      "submissions_count": "43995"
    },
    {
      "keyword_id": "107",
      "keyword_name": "lioness",
      "contributed": "f",
      "submissions_count": "11902"
    },
    {
      "keyword_id": "13205",
      "keyword_name": "lion king",
      "contributed": "f",
      "submissions_count": "5310"
    },
    {
      "keyword_id": "3819",
      "keyword_name": "quad",
      "contributed": "f",
      "submissions_count": "1614"
    },
    {
      "keyword_id": "3820",
      "keyword_name": "quadruped",
      "contributed": "f",
      "submissions_count": "3750"
    },
    {
      "keyword_id": "22370",
      "keyword_name": "tlk",
      "contributed": "f",
      "submissions_count": "2914"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2022-11-14 21:01:17.534853+00",
  "create_datetime_usertime": "14 Nov 2022 22:01 CET",
  "last_file_update_datetime": "2022-11-14 19:35:22.426499+00",
  "last_file_update_datetime_usertime": "14 Nov 2022 20:35 CET",
  "username": "AlyssaKamber",
  "user_id": "4266",
  "user_icon_file_name": "2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/2/2652_AlyssaKamber_alyssabadgeicon.gif",
  "file_name": "4250689_AlyssaKamber_drjavi_kalahari_comm.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4250689",
      "file_name": "4250689_AlyssaKamber_drjavi_kalahari_comm.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.jpg",
      "mimetype": "image/png",
      "submission_id": "2858287",
      "user_id": "4266",
      "submission_file_order": "0",
      "full_size_x": "2200",
      "full_size_y": "2200",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "e63c54bca77f59edd4fe45efdd8df2ef",
      "full_file_md5": "5ceab500bd224764f87d88bbe6f62ab2",
      "large_file_md5": "bee49778c50a7c634dae004bb0be2a89",
      "small_file_md5": "9b7a772383c054991d3c97b62f3ec4a2",
      "thumbnail_md5": "809dd1dd1e98d4ba6608ff4da78f6887",
      "deleted": "f",
      "create_datetime": "2022-11-14 19:35:22.426499+00",
      "create_datetime_usertime": "14 Nov 2022 20:35 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250689_AlyssaKamber_drjavi_kalahari_comm.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250689_AlyssaKamber_drjavi_kalahari_comm_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "73018",
      "name": "Adults",
      "description": "Chronologically-adult characters.",
      "count": "30",
      "submission_left_submission_id": "2846493",
      "submission_left_file_name": "4230779_AlyssaKamber_drjavi_samgriffith.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "submission_left_thumb_huge_x": "285",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "190",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "114",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4230/4230779_AlyssaKamber_drjavi_samgriffith.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4230/4230779_AlyssaKamber_drjavi_samgriffith_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "86",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "143",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "214",
      "submission_right_submission_id": "2858354",
      "submission_right_file_name": "4250775_AlyssaKamber_drjavi_irinamylu.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4250/4250775_AlyssaKamber_drjavi_irinamylu.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250775_AlyssaKamber_drjavi_irinamylu.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250775_AlyssaKamber_drjavi_irinamylu.jpg",
      "submission_right_thumb_huge_x": "293",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "195",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "117",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250775_AlyssaKamber_drjavi_irinamylu.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250775_AlyssaKamber_drjavi_irinamylu_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250775_AlyssaKamber_drjavi_irinamylu_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    },
    {
      "pool_id": "92534",
      "name": "Character sheets with bios",
      "description": "All pictures with character details are in here.",
      "count": "51",
      "submission_left_submission_id": "2858677",
      "submission_left_file_name": "4251245_AlyssaKamber_drjavi_pipercloud_c.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4251/4251245_AlyssaKamber_drjavi_pipercloud_c.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4251/4251245_AlyssaKamber_drjavi_pipercloud_c.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4251/4251245_AlyssaKamber_drjavi_pipercloud_c.jpg",
      "submission_left_thumb_huge_x": "274",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "183",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "110",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4251/4251245_AlyssaKamber_drjavi_pipercloud_c.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4251/4251245_AlyssaKamber_drjavi_pipercloud_c_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4251/4251245_AlyssaKamber_drjavi_pipercloud_c_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "96",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "160",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "240",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2858173",
      "submission_right_file_name": "4250537_AlyssaKamber_drjavi_hunterfull-long-c.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4250/4250537_AlyssaKamber_drjavi_hunterfull-long-c_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "78",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "130",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "195",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "I asked [iconname]DrJavi[/iconname] if he could draw in TLK style. He sent a rough sketch. As can be seen, he's versatile (is anyone surprised?)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I asked \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DrJavi'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/234/234235_DrJavi_javi2022.png' width='50' height='50' alt='DrJavi' title='DrJavi' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DrJavi' class='widget_userNameSmall'>DrJavi</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> if he could draw in TLK style. He sent a rough sketch. As can be seen, he&#039;s versatile (is anyone surprised?)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Kalahari",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "99"
}